[6]
drive_mode = 0
max_position_limit = 2901
min_position_limit = 1400
[5]
drive_mode = 0
max_position_limit = 4095
min_position_limit = 0
[4]
drive_mode = 0
max_position_limit = 3250
min_position_limit = 615
position_p_gain = 2000
position_i_gain = 10
position_d_gain = 1000
profile_velocity = 100
[3]
drive_mode = 0
secondary_shadow_id = 3
max_position_limit = 3250
min_position_limit = 970
profile_velocity = 70
[2]
drive_mode = 0
secondary_shadow_id = 2
max_position_limit = 3330
min_position_limit = 700
profile_velocity = 50
[202]
drive_mode = 1
secondary_shadow_id = 2
max_position_limit = 3330
min_position_limit = 700
profile_velocity = 50
[1]
drive_mode = 0
max_position_limit = 4095
min_position_limit = 0
profile_velocity = 50
